
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DataRenderLib", "DataRenderLib\DataRenderLib.vcxproj", "{378A0C5F-ADD7-4F83-A45F-5867312739F9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DirectXLib", "DirectXLib\DirectXLib.vcxproj", "{EEA1D979-7898-412E-98FD-F60EBD2FF22B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EffectLib", "EffectLib\EffectLib.vcxproj", "{C8B4C535-289A-4C17-866B-767EC0219994}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EtcLib", "EtcLib\EtcLib.vcxproj", "{FCCD656B-6492-4103-94D9-12BEA6E146F2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "InterfaceLib", "InterfaceLib\InterfaceLib.vcxproj", "{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ProjectAtum", "ProjectAtum\ProjectAtum.vcxproj", "{10477456-A200-4274-8FE2-36DE1CC3A69F}"
	ProjectSection(ProjectDependencies) = postProject
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4} = {125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}
		{C8B4C535-289A-4C17-866B-767EC0219994} = {C8B4C535-289A-4C17-866B-767EC0219994}
		{A1154D37-FD80-404D-8B59-AF5D04F576B4} = {A1154D37-FD80-404D-8B59-AF5D04F576B4}
		{378A0C5F-ADD7-4F83-A45F-5867312739F9} = {378A0C5F-ADD7-4F83-A45F-5867312739F9}
		{B8E44C67-31E2-44F2-B03B-902454B576AD} = {B8E44C67-31E2-44F2-B03B-902454B576AD}
		{FCCD656B-6492-4103-94D9-12BEA6E146F2} = {FCCD656B-6492-4103-94D9-12BEA6E146F2}
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B} = {EEA1D979-7898-412E-98FD-F60EBD2FF22B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SkinnedMeshLib", "SkinnedMeshLib\SkinnedMeshLib.vcxproj", "{A1154D37-FD80-404D-8B59-AF5D04F576B4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SocketLib", "SocketLib\SocketLib.vcxproj", "{B8E44C67-31E2-44F2-B03B-902454B576AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		D_DreamACE|Win32 = D_DreamACE|Win32
		D_DreamACEVN|Win32 = D_DreamACEVN|Win32
		D_EternalSkies|Win32 = D_EternalSkies|Win32
		D_Intecom_Viet|Win32 = D_Intecom_Viet|Win32
		D_Wikigames_Eng|Win32 = D_Wikigames_Eng|Win32
		Debug|Win32 = Debug|Win32
		R_DreamACE_XP|Win32 = R_DreamACE_XP|Win32
		R_DreamACE|Win32 = R_DreamACE|Win32
		R_DreamACEVN|Win32 = R_DreamACEVN|Win32
		R_EternalSkies_XP|Win32 = R_EternalSkies_XP|Win32
		R_EternalSkies|Win32 = R_EternalSkies|Win32
		R_Intecom_Viet|Win32 = R_Intecom_Viet|Win32
		R_Wikigames_Eng_XP|Win32 = R_Wikigames_Eng_XP|Win32
		R_Wikigames_Eng|Win32 = R_Wikigames_Eng|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.Debug|Win32.ActiveCfg = Debug|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.Debug|Win32.Build.0 = Debug|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.Release|Win32.ActiveCfg = Release|Win32
		{378A0C5F-ADD7-4F83-A45F-5867312739F9}.Release|Win32.Build.0 = Release|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.Debug|Win32.ActiveCfg = Debug|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.Debug|Win32.Build.0 = Debug|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng_XP|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng_XP|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.Release|Win32.ActiveCfg = Release|Win32
		{EEA1D979-7898-412E-98FD-F60EBD2FF22B}.Release|Win32.Build.0 = Release|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.Debug|Win32.Build.0 = Debug|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.Release|Win32.ActiveCfg = Release|Win32
		{C8B4C535-289A-4C17-866B-767EC0219994}.Release|Win32.Build.0 = Release|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.Debug|Win32.ActiveCfg = Debug|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.Debug|Win32.Build.0 = Debug|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.Release|Win32.ActiveCfg = Release|Win32
		{FCCD656B-6492-4103-94D9-12BEA6E146F2}.Release|Win32.Build.0 = Release|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.Debug|Win32.Build.0 = Debug|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.Release|Win32.ActiveCfg = Release|Win32
		{125F6A20-F418-4DA4-BEA8-EDE63D41DEF4}.Release|Win32.Build.0 = Release|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.Debug|Win32.ActiveCfg = Debug|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.Debug|Win32.Build.0 = Debug|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng_XP|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng_XP|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.Release|Win32.ActiveCfg = Release|Win32
		{10477456-A200-4274-8FE2-36DE1CC3A69F}.Release|Win32.Build.0 = Release|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.Debug|Win32.Build.0 = Debug|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.Release|Win32.ActiveCfg = Release|Win32
		{A1154D37-FD80-404D-8B59-AF5D04F576B4}.Release|Win32.Build.0 = Release|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_DreamACE|Win32.ActiveCfg = D_DreamACE|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_DreamACE|Win32.Build.0 = D_DreamACE|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_DreamACEVN|Win32.ActiveCfg = D_DreamACEVN|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_DreamACEVN|Win32.Build.0 = D_DreamACEVN|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_EternalSkies|Win32.ActiveCfg = D_EternalSkies|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_EternalSkies|Win32.Build.0 = D_EternalSkies|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_Intecom_Viet|Win32.ActiveCfg = D_Intecom_Viet|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_Intecom_Viet|Win32.Build.0 = D_Intecom_Viet|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_Wikigames_Eng|Win32.ActiveCfg = D_Wikigames_Eng|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.D_Wikigames_Eng|Win32.Build.0 = D_Wikigames_Eng|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.Debug|Win32.ActiveCfg = Debug|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.Debug|Win32.Build.0 = Debug|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_DreamACE_XP|Win32.ActiveCfg = R_DreamACE_XP|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_DreamACE_XP|Win32.Build.0 = R_DreamACE_XP|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_DreamACE|Win32.ActiveCfg = R_DreamACE|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_DreamACE|Win32.Build.0 = R_DreamACE|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_DreamACEVN|Win32.ActiveCfg = R_DreamACEVN|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_DreamACEVN|Win32.Build.0 = R_DreamACEVN|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_EternalSkies_XP|Win32.ActiveCfg = R_EternalSkies_XP|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_EternalSkies_XP|Win32.Build.0 = R_EternalSkies_XP|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_EternalSkies|Win32.ActiveCfg = R_EternalSkies|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_EternalSkies|Win32.Build.0 = R_EternalSkies|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_Intecom_Viet|Win32.ActiveCfg = R_Intecom_Viet|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_Intecom_Viet|Win32.Build.0 = R_Intecom_Viet|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_Wikigames_Eng_XP|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_Wikigames_Eng_XP|Win32.Build.0 = R_Wikigames_Eng|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_Wikigames_Eng|Win32.ActiveCfg = R_Wikigames_Eng|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.R_Wikigames_Eng|Win32.Build.0 = R_Wikigames_Eng|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.Release|Win32.ActiveCfg = Release|Win32
		{B8E44C67-31E2-44F2-B03B-902454B576AD}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
